// required to allow motors to move
// must be called when controller restarts and after any error
void exitSafeStart()
{
  Serial1.write(0x83);
}

// speed should be a number from -3200 to 3200 
//which is motor controller work load
void setMotorSpeed(int speed)
{
  if (speed < 0)
  {
    Serial1.write(0x86); // motor reverse command
    speed = -speed; // make speed positive
  }
  else
  {
    Serial1.write(0x85); // motor forward command
  }
    Serial1.write((unsigned char)(speed & 0x1F));
    Serial1.write((unsigned char)(speed >> 5));
}
